#!/bin/bash

if [ $1 == "--gentmpl" ]; then
	grep "[A-Z_ ]*=" .env -o > env-template.txt
	exit 0
elif [ ! -z "$1" ]; then
	echo "Unrecognised parameter, use --gentmpl to generate .env template"
	exit 1
fi

# Installs prerequisites for some of the system scripts

python -m pip install python-dotenv
